package LasTres::Controller::Websocket::OutputPacket::Pong;

use v5.36.0;

use strict;
use warnings;

use feature 'signatures';

use Moo;

with 'LasTres::Controller::Websocket::OutputPacket';

sub identifier {
    return 'pong';
}

sub data($self) {
    return undef;
}
1;
